/*---Variables---*/

:root{
    --color-blue : #2d75ba;
    --color-pink : #f37dad;
    --color-light-blue : #5791c8;
    --color-light-pink : #fdecf3;
}

/*---Styles généraux---*/

body {
	scroll-behavior: smooth;
	box-sizing: border-box;
	font-family: "Lato", sans-serif;
	height: auto;
	width: auto;
}

nav {
	background-color: white;
	font-size: 14px;
	font-weight: 600;
	line-height: 17px;
	border: none;
	box-shadow: none;
}

nav ul li a {
	color: black;
}

#open {
	display: none;
}

#close {
	display: none;
}

.navbar-brand {
	width: 20%;
	text-align: left;
}

#logo-ludimation {
    height: 100%;
}

.navbar-nav {
	width: 50%;
	flex-direction: row;
	justify-content: space-between;
}

label #btn,
label #cancel {
	color: black;
	font-size: 30px;
	float: right;
	line-height: 80px;
	margin-right: 40px;
	cursor: pointer;
	display: none;
}

#check {
	display: none;
}

nav a {
	color: #000000;
}

nav a:hover {
	color: var(--color-pink);
}

nav ul a:hover {
    background-color: transparent;
}

.hero-text {
	width: 50%;
}

.hero-img {
	width: 25%;
}

.btn-menu {
	background-color: var(--color-pink);
	width: 154px;
	height: 41px;
	border: none;
	border-radius: 30px;
	filter: drop-shadow(0px 4px 10px rgba(243, 125, 173, 0.25));
}

.btn-menu:hover {
	position: relative;
	transition: 2s ease-in-out;
	top: 8%;
	filter: none;
	text-decoration: underline;
}

.btn-menu a {
	color: white;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
}

.btn-menu a:hover {
	color: white;
}

#jeu-gestion {
	margin-right: 5%;
}

.annonces {
	height: 52px;
	background-color: var(--color-light-blue);
	color: white;
	font-size: 16px;
	line-height: 19px;
}

.annonces a {
	color: white;
	font-style: italic;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	text-decoration: underline;
}

main {
	height: auto;
}

hr {
	width: 25%;
	border-top: 1px solid #000000;
}

footer {
	font-size: 12px;
	line-height: 14px;
}

.fa-linkedin {
	color: #0077b7;
}

h1 {
	font-style: italic;
	font-weight: 900;
	font-size: 63px;
	line-height: 76px;
	margin-bottom: 2%;
}

h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 43px;
}

h3 {
	font-weight: 600;
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 4%;
}

h4 {
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
}

h5 {
	font-weight: bold;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	margin: 4%;
}

h6 {
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	margin: 3%;
}

p {
	font-size: 16px;
}

.btn-big {
	border-radius: 30px;
	width: 174px;
	height: 47px;
	filter: drop-shadow(0px 4px 10px rgba(243, 125, 173, 0.25));
}

.btn-big:hover {
	position: relative;
	transition: 2s ease-in-out;
	top: 5px;
	filter: none;
	text-decoration: underline;
}

.btn-big-primary {
	background: var(--color-pink);
	border: none;
}
.btn-big-primary:focus {
	background: var(--color-pink);
}

.btn-big-primary a {
	color: white;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
}

.btn-big-primary a:hover {
	color: white;
}
.btn-big-blue {
	background: var(--color-blue);
	border: none;
}
.btn-big-blue:focus {
	background: var(--color-blue);
}

.btn-big-blue a {
	color: white;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
}

.btn-big-blue a:hover {
	color: white;
}

.btn-big-secondary {
	background: white;
	border: 2px solid var(--color-pink);
}

.btn-big-secondary a {
	color: var(--color-pink);
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
}

.btn-big-secondary a:hover {
	color: var(--color-pink);
}

.btn-medium-primary {
	width: 242px;
	height: 34.3px;
	filter: drop-shadow(0px 4px 10px rgba(243, 125, 173, 0.25));
	background-color: var(--color-pink);
	border: none;
	border-radius: 30px;
	color: white;
}

.btn-medium-primary:hover {
	position: relative;
	transition: 2s ease-in-out;
	top: 5px;
	filter: none;
	text-decoration: underline;
}

.btn-medium-primary a {
	color: white;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
}

.btn-medium-primary a:hover {
	color: white;
}

.fa-chevron-left {
	color: black;
}

/*----Styles index----*/

.hero-accueil h1 {
	margin-bottom: 4%;
}

.accueil-hero-img {
	width: 500%;
	height: auto;
}

.chiffre-item {
	text-align: center;
}

.chiffre-item h3 {
	color: var(--color-blue);
}

.chiffre-item i {
	color: var(--color-blue);
}

.concept-container-img {
	width: 25%;
}

.concept-text {
	width: 25%;
}

.img-concept {
	width: 500px;
	height: auto;
}

.simulations h3 {
	margin-bottom: 2%;
}

.simulation-item {
	width: 30%;
	height: auto;
	background: #eaf1f8;
	box-shadow: 0px 5px 10px rgba(213, 227, 241, 0.5);
	border-radius: 15px;
	text-align: center;
}

.simulation-img {
	width: 80%;
}

.partenaire-item {
	display: initial;
}

/*-----Styles Page 404 */

.hero-404 h1 {
	color: #56aaff;
}

.img-erreur-404 {
	width: 600px;
	height: auto;
}

/*-----Styles CGU Mentions légales----*/

/*------Styles Page Contact----*/

.contact-form-container {
	width: 75%;
	height: auto;
	background: white;
	border: solid 1px var(--color-blue);
}

.contact-form {
	width: 90%;
}

.contact-us {
	padding: 3%;
	background: #eaf1f8;
	border-right: solid 1px var(--color-blue);
	position: relative;
	width: auto;
	height: auto;
}

.contact-header {
	text-align: left;
}

.btn-form {
	justify-content: right;
}

input {
	border: none;
	border-bottom: solid 1px #414141;
	outline: none;
}

label {
	font-size: 12px;
	line-height: 14px;
}

textarea {
	outline: none;
}


/*------Page Qui sommes nous---------*/

.about-titre-hero {
	width: 25%;
	margin: auto;
}

.img-qui-sommes-nous {
	width: 100%;
	height: auto;
	mix-blend-mode: normal;
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	border-radius: 10px;
}

legend {
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 2%;
}

.chronologie {
	height: auto;
	background: #eaf1f8;
}

.timeline {
	width: 75%;
}

.timeline-slide {
	width: 25%;
	text-align: center;
}

.timestamp {
	color: var(--color-blue);
	width: 100%;
	margin-bottom: 15%;
	display: flex;
	justify-content: center;
}

.time-status {
	display: flex;
	justify-content: center;
	border-top: 2px solid #000000;
	position: relative;
	padding-top: 15%;
}

.time-status h4 {
	padding: 3%;
	font-size: 18px;
	line-height: 25px;
}

.time-status span:before {
	content: "";
	width: 25px;
	height: 25px;
	background-color: var(--color-pink);
	border: 3px #eaf1f8 solid;
	border-radius: 25px;
	position: absolute;
	top: -15px;
	left: calc(50% - 12px);
}

.objectif-container {
	width: 75%;
}

.experts-subtitle {
	width: 50%;
}

.expert-item {
  margin:0 10px 30px 10px;
  text-align: center;
  width:30vh;
}

.img-expert {
	width: 30vh;
	height: 30vh;
  object-fit: cover;
	background: gray;
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	border-radius: 10px;
	border: none;
}

/*--------Page-Actus-All------*/

#all-actus {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
	margin: 0 7em 4em 7em;
	grid-template-rows: repeat(auto-fill, minmax(320px, 1fr));
	gap: 3em;
}

.select-sort-container {
	display: flex;
	max-width: fit-content;
	margin: 0 7em 4em 7em;
}

.select-label-sort {
	border: 2px solid var(--color-blue);
	border-radius: 7px 0px 0px 7px;
	padding: 8px 20px;
	background-color: #eaf1f8;
}

.select-sort:focus {
	outline: none;
}

.select-sort {
	border: 2px solid var(--color-blue);
	border-radius: 0px 7px 7px 0px;
	border-left: none;
	padding: 8px 25px;
}

.hero-actus-heading {
	margin: 1% 5% 3% 5%;
}

.hero-actus {
	width: 75%;
	margin: auto;
}

.img-actu-hero {
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	border-radius: 15px;
	width: 100%;
	height: auto;
}

.img-grid-one-actu {
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	border-radius: 15px;
	width: 100%;
	height: 35vh;
	object-fit: cover;
}

.img-actu-one-hero {
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	border-radius: 15px;
	width: 100%;
	height: auto;
}

/*--------Page ScenarioAll---------*/

.hero-scenario {
	height: auto;
	background: linear-gradient(rgba(0, 0, 0, 0.527), rgba(0, 0, 0, 0.5)),
		url(/img/christine-roy-ir5MHI6rPg0-unsplash.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.hero-scenario h1 {
	color: white;
	width: 75%;
}

.hero-scenario h2 {
	color: white;
	width: 75%;
}

.favori-item {
	width: 214px;
	height: 150px;
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	background: grey;
	border-radius: 15px;
}

.favori-item a:hover {
	text-decoration: none;
}

#inspiring-the-future {
	background-image: url(/img/vishnu-mohanan-pfR18JNEMv8-unsplash.jpg);
	background-size: cover;
}

#garden-war {
	background-image: url(/img/christopher-groff-5QlaziHeGKc-unsplash.jpg);
	background-size: cover;
}

#space-adventure {
	background-image: url(/img/marcus-urbenz-urFhi6V31lo-unsplash.jpg);
	background-size: cover;
}

#solar-zen {
	background-image: url(/img/zbynek-burival-V4ZYJZJ3W4M-unsplash.jpg);
	background-size: cover;
}

#drown {
	background-image: url(/img/asoggetti-rSFxBGpnluw-unsplash.jpg);
	background-size: cover;
}

.favori-name {
	font-weight: 800;
	font-size: 21px;
	line-height: 25px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0px 4px 10px rgb(0, 0, 0);
}

.favori-name:hover {
	text-decoration: none;
}

.custom-link h4 {
	font-weight: 600;
	font-size: 21px;
	line-height: 30px;
}

.custom-link a {
	text-decoration: underline;
	color: var(--color-pink);
}

/*--------Page ScenarioOne---------*/

.scenario-img {
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	border-radius: 15px;
}

.suggestion-scenario {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 214px;
	height: 150px;
	box-shadow: 0px 5px 10px rgb(195 195 195 / 50%);
	border-radius: 15px;
}
.suggestion-scenario a {
	color: #ffffff;
	text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
}

.suggestion-scenario a:hover {
	text-decoration: none;
}

/*--------Page ScenarioCustom---------*/

.custom-img {
	width: 25%;
	height: auto;
	border-radius: 15px;
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.25));
	margin: auto;
}

.timeline-process {
	position: relative;
	width: 75%;
}

.timeline-process i {
	color: var(--color-pink);
}

.timeline-process:before {
	content: "";
	background: #00000040;
	width: 3px;
	height: 90%;
	position: absolute;
}

.timeline-item {
	width: 100%;
	padding: 20px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.timeline-content {
	width: 75%;
	padding: 20px 10%;
	border-radius: 4px;
}

.timeline-img {
	width: auto;
	height: auto;
	background: white;
	position: absolute;
	left: 35px;
	margin: 25px auto;
}

/*--------Vueperslides Components---------*/

.vueperslide,
.vueperslide__image {
	background-size: contain !important;
	background-repeat: no-repeat !important;
}

/*--------Responsive---------*/

@media (max-width: 768px) {
	.navbar-brand {
		width: 25%;
		text-align: right;
		margin-right: 0;
	}

	label #btn {
		display: block;
	}
	.navbar-nav {
		width: 30%;
		flex-direction: column;
		justify-content: start;
		position: fixed;
		background-color: var(--color-blue);
		top: 0;
		left: -100%;
		text-align: center;
		transition: all 0.3s;
	}
	nav ul li {
		display: block;
		margin: 50px 0;
		line-height: 30px;
	}
	nav ul li a {
		color: white;
	}
	#check:checked ~ ul {
		padding: 5%;
		left: 0;
		height: 100vh;
		z-index: 2;
		position: absolute;
	}

	#open {
        display: flex;
        align-items: center;
	}

	#close {
		display: block;
		color: white;
		align-self: left;
	}

	#check:checked ~ label #open {
		display: none;
	}
	#check:checked ~ label #close {
		display: block;
	}

	.hero-text {
		width: 100%;
		text-align: center;
	}

	.img-concept {
		width: 600px;
	}

	.concept-text {
		width: 75%;
	}

	.simulation-item {
		width: 45%;
	}
	.about-titre-hero {
		width: 100%;
		text-align: center;
		margin-bottom: 3%;
	}

	.experts-subtitle {
		width: 100%;
	}

	.custom-hero {
		text-align: center;
	}

	.custom-img {
		width: 332px;
		height: 192px;
	}

	.timeline-content {
		width: 100%;
		padding: 20px 20%;
	}

	.contact-form-container {
		width: 90%;
	}

	.hero-actus-heading {
		width: 100%;
		text-align: center;
	}

	.hero-actus {
		width: 95%;
		justify-content: space-evenly;
	}

	.hero-actus-text p {
		font-size: 14px;
	}

	.hero-actus-text h2 {
		font-size: 25px;
	}
}

@media (max-width: 613px) {
	.contact-form-container {
		flex-wrap: wrap;
	}

	.contact-form {
		width: 100%;
	}

	.contact-us {
		border-right: none;
		border-bottom: solid 1px var(--color-blue);
		border-radius: 15px 15px 0 0;
	}

	.hero-actus {
		width: 95%;
		justify-content: center;
		flex-wrap: wrap;
	}

	.img-actu-hero {
		width: 95%;
	}

	.hero-actus-text {
		width: 95%;
	}
}

@media (max-width: 414px) {
	h1 {
		font-size: 50px;
		line-height: 40px;
	}

	.navbar-nav {
		width: 50%;
	}

	.navbar-brand {
		width: 60%;
		text-align: right;
	}

	.footer-right {
		margin-top: 10%;
	}

	.accueil-hero-img {
		width: auto;
		height: auto;
	}

	.img-concept {
		width: 379px;
	}

	.simulation-item {
		width: 90%;
	}

	.timeline {
		width: 100%;
	}

	.time-status h4 {
		font-size: 14px;
		line-height: 20px;
	}

	.custom-hero-header {
		width: 95%;
		margin: auto;
	}

	.custom-img {
		width: 100%;
		height: auto;
	}

	.timeline-process {
		width: 100%;
	}

	.timeline-content {
		padding: 20px 0px 20px 30%;
	}

	.timeline-item {
		padding-bottom: 0;
	}

	.contact-form-container {
		flex-wrap: wrap;
	}

	.contact-form {
		width: 100%;
	}

	.contact-us {
		border-right: none;
		border-bottom: solid 1px var(--color-blue);
		border-radius: 15px 15px 0 0;
	}
}



/* MATERIALIZE */

button:focus{
    background-color: inherit;
}

/* label focus color */
.input-field input:focus + label {
    color: var(--color-pink) !important;
}
.input-field textarea:focus + label {
    color: var(--color-pink) !important;
}
/* label underline focus color */
.input-field input:focus {
    border-bottom: 1px solid var(--color-pink) !important;
    box-shadow: 0 1px 0 0 var(--color-pink) !important;
}
.input-field textarea:focus {
    border-bottom: 1px solid var(--color-pink) !important;
    box-shadow: 0 1px 0 0 var(--color-pink) !important;
}
/* icon prefix focus color */
.input-field .prefix.active {
    color: var(--color-pink) !important;
}


/* label focus color */
.input-field.error input:focus + label {
    color: var(--danger) !important;
}
.input-field.error textarea:focus + label {
    color: var(--danger) !important;
}
/* label underline focus color */
.input-field.error input:focus {
    border-bottom: 1px solid var(--danger) !important;
    box-shadow: 0 1px 0 0 var(--danger) !important;
}
.input-field.error textarea:focus {
    border-bottom: 1px solid var(--danger) !important;
    box-shadow: 0 1px 0 0 var(--danger) !important;
}
/* icon prefix focus color */
.input-field.error .prefix.active {
    color: var(--danger) !important;
}


/* label focus color */
.input-field.error input + label {
    color: var(--danger) !important;
}
.input-field.error textarea + label {
    color: var(--danger) !important;
}
/* label underline focus color */
.input-field.error input {
    border-bottom: 1px solid var(--danger) !important;
    box-shadow: 0 1px 0 0 var(--danger) !important;
}
.input-field.error textarea {
    border-bottom: 1px solid var(--danger) !important;
    box-shadow: 0 1px 0 0 var(--danger) !important;
}
/* icon prefix focus color */
.input-field.error .prefix.active {
    color: var(--danger) !important;
}

